Calculate Forum

calculate-овский патч для пакета man ломает совместимость

Судя по всему патчи на пакет man ставятся - для корректного четения русских ман-ов

Но они ломают совместимость с остальными пакетами, к примеру - apcupsd не ставится(можете попробовать) и ломается именно при установке манов.

Удалил пакет man, размаскировал и установил man-db и получил корректное чтение русских манов, и в то же время норамльную совместимость.
Предлагаю произвести подобные действия в мэйнстриме.

Отличное решение. Спасибо.

Mastodon Mastodon